<!DOCTYPE html>
<html lang="ru">

<head>
    <title>Figma</title>
    <link rel="stylesheet" href="css/style.css" />
    <meta name="viewport" content="width=device-width">
</head>

<body>
    <div id="sidebar">
        <div class="toggle-btn" onclick="openMenu()">
            <span class="bar"></span>
            <span class="bar"></span>
            <span class="bar"></span>
        </div>
        <ul>
            <li><a href="#" class="menu__link">Меню</a></li>
            <li><a href="#" class="menu__link">Вузы России</a></li>
            <li><a href="#" class="menu__link">Профессии</a></li>
            <li><a href="#" class="menu__link">Программы </a></li>
            <li><a href="#" class="menu__link">Специальности </a></li>
            <li><a href="#" class="menu__link">Олимпиады </a></li>
            <li><a href="#" class="menu__link">Поиски ЕГЭ </a></li>
            <li><a href="#" class="menu__link">Сервисы </a></li>
            <li><a href="#" class="menu__link">Тесты</a></li>
            <li><a href="#" class="menu__link">Абитуриентам </a></li>
            <li><a href="#" class="menu__link">Статьи </a></li>
            <li><a href="#" class="menu__link">Календарь </a></li>
        </ul>
    </div>

    <header class="header">
        <div class="header__top ">
            <nav class="menu">
                <ul class="menu__list">
                    <li class="menu__item "><a href="#" class="menu__link">Вузы России</a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Профессии</a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Программы </a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Специальности </a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Олимпиады </a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Поиски ЕГЭ </a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Сервисы </a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Тесты</a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Абитуриентам </a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Статьи </a></li>
                    <li class="menu__item"><a href="#" class="menu__link">Календарь </a></li>
                </ul>
            </nav>
        </div>
        <div class="page">
            <div class="header__main top">
                <div class="logo"><img class="logo" src="img/Снимок экрана (2290).png" alt=""></div>
                <form action="get" class="search-form">
                    <input class="seach" type="text" placeholder="Поиск..">
                    <button><img src="img/лупа.png" alt="search icon" class="button"></button>
                </form>
                <ul class="info-list">
                    <li class="info-item icon-location"> Москва</li>
                    <li class="info-item icon-mail">info@lancmanschool.ru</li>
                    <li class="info-item icon-call"> 8 (495) 127-04-68</li>
                    <li class="info-item icon-lock"><a href="#" class="menu__link">Войти </a></li>
                </ul>
            </div>
        </div>
    </header>

    <div class="page-blok1">
        <div class="block1-container border ">
            <div class="block1-item block1-background overlay">
                <p class="title block1__title "><a class="color-white-link" href="#">
                        Университет
                        «LancmanSchool»
                    </a></p>
                <ul class="line">
                    <li class="line__item "><a href="#"><img class="line__img" src="img/отзывы.png" alt="img"></a></li>
                    <li class="line__item "> <a href="#"><img class="line__img" src="img/Негосударственный.png"
                                alt="img"></a></li>
                    <li class="line__item "><a href="#"><img class="line__img" src="img/Млсква.png" alt="img"></a></li>
                </ul>
            </div>
            <div class="block1-item block2-background border overlay2 ">
                <p class="block1-item__title title__yellow block1-item__position"><a class="color-black-link"
                        href="#">Пробное занятие</a></p>
            </div>
            <div class="block1-item-colums">
                <div class="block1-item background-blue-block1 border ">
                    <div class="left-text">
                        <p class="block1-item-colums-text">136</p>
                        <p class="text-opacity">программ</p>
                    </div>
                </div>
                <div class="block1-item background-purple-block1 block1-item-position border">
                    <div class="left-text">
                        <p class="block1-item-colums-text">от 64 000</p>
                        <p class="text-opacity">рублей в год</p>
                    </div>
                </div>
                <div class="block1-item background-green-block1 block1-item-position border">
                    <div class="left-text">
                        <p class="block1-item-colums-text">90</p>
                        <p class="text-opacity">бюджетных мест</p>
                    </div>
                </div>
                <div class="block1-item background-yellow-block1 block1-item-position border">
                    <div class="left-text">
                        <p class="block1-item-colums-text-black">52 615 </p>
                        <p class="text-opacity">платных мест</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
    <div class="page overflow-hidden">
        <div class="head head__position">Средний бал ЕГЭ</div>
        <div class="table-container">
            <div class="table">
                <table class="table border table__padding">
                    <tr>
                        <td class="table__padding">Год</td>
                        <td class="table__padding">2022</td>
                        <td class="table__padding">2021</td>
                        <td class="table__padding">2020</td>
                        <td class="table__padding">2019</td>
                        <td class="table__padding">2018</td>
                        <td class="table__padding">2017</td>
                    </tr>
                    <tr>
                    <tr class="table__padding">
                        <td class="table__padding table__blue-color">Бюджет</td>
                        <td class="table__padding table__blue-color">72.21</td>
                        <td class="table__padding table__blue-color">67.18</td>
                        <td class="table__padding table__grey-color">нет данных</td>
                        <td class="table__padding table__grey-color">нет данных</td>
                        <td class="table__padding table__grey-color">нет данных</td>
                        <td class="table__padding table__grey-color">нет данных</td>
                    </tr>
                    <tr>
                        <td class="table__padding table__weight">Платное</td>
                        <td class="table__padding table__weight">65.4</td>
                        <td class="table__padding table__weight">70.55</td>
                        <td class="table__padding table__weight">71.38</td>
                        <td class="table__padding table__weight">67.91</td>
                        <td class="table__padding table__weight">67.91</td>
                        <td class="table__padding table__weight">67.91</td>
                    </tr>
                </table>
            </div>
            <div class="table__img">
                <img class="img" src="img/ef33e3fe7eb5846e75387cd70d4d0185.png" alt="">
            </div>
        </div>
    </div>


    <div class="backgraund-blue padding margin-block3">
        <div class="block3__img">
            <img class="container-block3__img" src="img/Шляпа.png" alt="">
            <img class="img-cloud" src="img/облако.png" alt=""></img>
            <div class="block3-headers">
                <div class="head block3__before block3__before-cloud ">Об университете «Lancman School»</div>
                <div class="background-blue-block1 border block3-padding">Негосударственный</div>
                <div class="background-green-block1 border block3-padding">Общежитие</div>
            </div>
        </div>
        <div class="container-block3 page__block3 ">
            <div class="archive">
                <div class="backgraund-block3 ">
                    <img class="logo__row" src="img/book.png" alt="">
                    <p class="header__row color-yellow">
                        Программы
                    <p class="text__row">136</p>
                    </p>
                </div>
                <div class="backgraund-block3">
                    <img class="logo__row" src="img/меню.png" alt="">
                    <p class="header__row color-blue">
                        Специальности
                    <p class="text__row">46</p>
                    </p>
                </div>
                <div class="backgraund-block3">
                    <img class="logo__row" src="img/профессия.png" alt="">
                    <p class="header__row color-green">
                        Профессии
                    <p class="text__row">89</p>
                    </p>
                </div>
                <div class="backgraund-block3">
                    <img class="logo__row" src="img/подразделения.png" alt="">
                    <p class="header__row color-red">
                        Подразделения
                    <p class="text__row">5</p>
                    </p>
                </div>
                <div class="backgraund-block3">
                    <img class="logo__row" src="img/Новости.png" alt="">
                    <p class="header__row color-purple">
                        Новости
                    <p class="text__row">35</p>
                    </p>
                </div>
                <div class="backgraund-block3">
                    <img class="logo__row" src="img/календарь.png" alt="">
                    <p class="header__row color-yellow">
                        Календарь
                    <p class="text__row">10</p>
                    </p>
                </div>
                <div class="backgraund-block3">
                    <img class="logo__row" src="img/контакты.png" alt="">
                    <p class="header__row color-green">
                        Контакты
                    <p class="text__row">5</p>
                    </p>
                </div>
            </div>
            <div class="container-block3__text">
                <p class="text-block3">Московский финансово-промышленный университет Синергия готовит управленцев
                    для
                    различных отраслей экономики, финансистов, предпринимателей, юристов, маркетологов,
                    IT-специалистов,
                    лингвистов и переводчиков, журналистов, преподавателей, дизайнеров и других специалистов по
                    востребованным на рынке труда направлениям. <br> <br>
                    <span class="blue-button blue-button__padding">Развернуть</span>
                </p>
                <div class="backgraund-block3-img">
                    <div class="backgraund-block3__blue "></div>
                    <div class="block3-classes ">
                        <p class="block3-head color-white-link"> Пробное <br> занятие</p>
                        <p class="block3-button title__yellow ">Записаться</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
    </div>
    <div class="page">
        <div class="flex">
            <div class="head">Программы образования</div>
            <span class="blue-button blue-button__padding">смотреть все (25)</span>
        </div>
        <div class="archive2">
            <article class="article">
                <div class="article__position">
                    <a class="color" href="#">
                        <div class="article__content-wrapper">
                            <div class="article__image-wrapper">
                                <img class="article__image" src="img/Часы.png" alt="">
                            </div>
                            <div class="article__text-mini-content">
                                <p class="article__mini-text-logo">
                                    Искусство и творчество
                                </p>
                                <p class="article__mini-text">описание</p>
                            </div>
                        </div>
                    </a>
                </div>
            </article>
            <article class="article">
                <div class="article__position">
                    <a class="color" href="#">
                        <div class="article__content-wrapper">
                            <div class="article__image-wrapper">
                                <img class="article__image" src="img/техника и технологии.png" alt="img not found">
                            </div>
                            <div class="article__text-mini-content">
                                <p class="article__mini-text-logo">
                                    Техника и технологии
                                </p>
                                <p class="article__mini-text">описание</p>
                            </div>
                        </div>
                    </a>
                </div>
            </article>
            <article class="article">
                <div class="article__position">
                    <a class="color" href="#">
                        <div class="article__content-wrapper">
                            <div class="article__image-wrapper">
                                <img class="article__image" src="img/Часы.png" alt="img not found">
                            </div>
                            <div class="article__text-mini-content">
                                <p class="article__mini-text-logo">
                                    Гуманитарные и социальные науки
                                </p>
                                <p class="article__mini-text">описание</p>
                            </div>
                        </div>
                    </a>
                </div>
            </article>
            <article class="article">
                <div class="article__position">
                    <a class="color" href="#">
                        <div class="article__content-wrapper">
                            <div class="article__image-wrapper">
                                <img class="article__image" src="img/Часы.png" alt="img not found">
                            </div>
                            <div class="article__text-mini-content">
                                <p class="article__mini-text-logo">
                                    Информационные технологии
                                </p>
                                <p class="article__mini-text">описание</p>
                            </div>
                        </div>
                    </a>
                </div>
            </article>
        </div>
    </div>
    <div class="block3__backgraund-blue">
        <div class="page">
            <div class="flex">
                <div class="head">Специальности</div>
                <span class="blue-button blue-button__padding">Смотреть все (5)</span>
            </div>
            <div class="archive3 ">
                <article class="article ">
                    <div class="article__position">
                        <a class="color" href="#">
                            <div class="article__content-wrapper">

                                <img class="article__image2" src="img/1.png" alt="">

                                <div class="article__text-mini-content">
                                    <p class="article__mini-text-logo">
                                        Название программы
                                    </p>
                                </div>
                            </div>
                        </a>
                    </div>
                </article>
                <article class="article">
                    <div class="article__position ">
                        <a class="color" href="#">
                            <div class="article__content-wrapper">

                                <img class="article__image2" src="img/2.png" alt="img not found">

                                <div class="article__text-mini-content">
                                    <p class="article__mini-text-logo">
                                        Название программы
                                    </p>
                                </div>
                            </div>
                        </a>
                    </div>
                </article>
                <article class="article">
                    <div class="article__position">
                        <a class="color" href="#">
                            <div class="article__content-wrapper">

                                <img class="article__image2" src="img/3.png" alt="img not found">

                                <div class="article__text-mini-content">
                                    <p class="article__mini-text-logo">
                                        Название программы
                                    </p>
                                </div>
                            </div>
                        </a>
                    </div>
                </article>
            </div>
        </div>

    </div>

    <div class="page">
        <div class="flex">
            <div class="head">Новости</div>
            <span class="blue-button blue-button__padding">смотреть все (53)</span>
        </div>
        <div class="archive3">
            <article class="article">
                <div class="article__position">
                    <a class="color" href="#">
                        <div class="article__content-wrapper">
                            <div class="article__image-wrapper">
                                <img class="article__image" src="img/новости вузов.png" alt="">
                            </div>
                            <div class="article__text-mini-content">
                                <p class="article__mini-text-logo">
                                    Новый сезон Тренировок по алгоритмам 5.0...
                                </p>
                                <p class="article__mini-text">С 1 марта Яндекс запускает новый сезон Тренировок по
                                    алгоритмам 5.0 для студентов. Пятый сезон, где студенты факу...</p>
                            </div>
                        </div>
                    </a>
                </div>
            </article>
            <article class="article">
                <div class="article__position">
                    <a class="color" href="#">
                        <div class="article__content-wrapper">
                            <div class="article__image-wrapper">
                                <img class="article__image" src="img/пикер.png" alt="img not found">
                            </div>
                            <div class="article__text-mini-content">
                                <p class="article__mini-text-logo">
                                    Спикер на Всероссийской профориентацион...
                                </p>
                                <p class="article__mini-text">Декан Инна Петровна Баранова выступила спикером на
                                    Всероссийской профориентационной неделе «Найди свое пр...</p>
                            </div>
                        </div>
                    </a>
                </div>
            </article>
            <article class="article">
                <div class="article__position">
                    <a class="color" href="#">
                        <div class="article__content-wrapper">
                            <div class="article__image-wrapper">
                                <img class="article__image" src="img/итФакультет.png" alt="img not found">
                            </div>
                            <div class="article__text-mini-content">
                                <p class="article__mini-text-logo">
                                    Представители факультета ИТ посетили меж...
                                </p>
                                <p class="article__mini-text">Преподаватели и студенты факультета информационных
                                    технологий Университета «Синергия» приняли участие в XXIV...</p>
                            </div>
                        </div>
                    </a>
                </div>
            </article>
        </div>
    </div>
    <div class="overflow-hidden">
        <p class="head padding invisible">Og</p><br>
        <footer class="footer footer__backgraund">
            <div class="page">
                <div class="footer__container height">
                    <table class="footer__table">
                        <tr class="footer__flex">
                            <td class="info-box-header footer__position-box">Контакты:</td>
                            <td class="info-box-header footer__position-box">LancmanSchool © 2021</td>
                        </tr>
                        <tr class="footer__flex">
                            <td class="info-box__weight icon-location footer__position-box">Москва, м. Арбатская,Хлебный
                                переулок, д. 2/3, стр. 1</td>
                            <td class="info-box footer__position-box">Все права защищены</td>
                        </tr class="footer__flex">
                        <tr>
                            <td class="info-box__weight icon-mail footer__position-box">info@lancmanschool.ru</td>
                            <td class="info-box footer__position-box">Публичная оферта</td>
                        </tr class="footer__flex">
                        <tr class="footer__flex">
                            <td class="info-box__weight icon-call footer__position-box">8 (495) 127-04-68</td>
                            <td class="info-box footer__position-box">Политика обработки персональных данных</td>
                        </tr>
                    </table>
                    <!-- table-colum -->
                    <div class="table-colum">
                        <div class="footer__colum">
                            <div class="column">
                                <div class="info-box-header footer__position-box">Контакты:</div>
                                <div class="info-box__weight icon-location footer__position-box">Москва, м. Арбатская, Хлебный
                                    переулок, д. 2/3, стр. 1</div>
                                <div class="info-box__weight icon-mail footer__position-box">info@lancmanschool.ru</div>
                                <div class="info-box__weight icon-call footer__position-box"> 8 (495) 127-04-68</div>
                            </div>
                            <div class="column">
                                <div class="info-box-header footer__position-box">LancmanSchool © 2021</div>
                                <div class="info-box footer__position-box">Все права защищены</div>
                                <div class="info-box footer__position-box">Публичная оферта</div>
                                <div class="info-box footer__position-box">Политика обработки персональных данных</div>
                            </div>
                        </div>
                    </div>
                    <div class="footer__container2">
                        <img class="footer-img" src="img/girl.png" alt="">
                        <img class="footer-img2" src="img/Footer2.png" alt="">
                    </div>
                </div>
            </div>
        </footer>
    </div>
</body>

</html>

<script>
    function openMenu() {
        document.getElementById("sidebar").classList.toggle('active')
    }
</script>